Skip to main content
PATCH
/
organizations
/
{organization_id}
/
insurance-level-choices
/
{agency_id}
Update Organization Insurance Level Choice
curl --request PATCH \
  --url https://preview.intermezzo.ai/organizations/{organization_id}/insurance-level-choices/{agency_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "compensationLevyId": 123
}
'
{
  "id": "<string>",
  "agencyId": "<string>",
  "compensationLevyId": 123,
  "orgId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.intermezzo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Country Specific

This endpoint is only available for Germany organizations.

Authorizations

Authorization
string
header
required

Get token from Auth0 and paste it here

Path Parameters

organization_id
required
agency_id
string
required

Body

application/json
compensationLevyId
integer | null

Response

Successful Response

id
string
required
agencyId
string
required
compensationLevyId
integer | null
required
orgId
string
required